Bug 38334 - Add Czech and Slovak config file please
Summary: Add Czech and Slovak config file please
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lynx   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-29 19:51 UTC by Milan Kerslager
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-02 15:57:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Czech config file for lynx (ISO-8859-2 country) (126.95 KB, text/plain)
2001-04-29 19:52 UTC, Milan Kerslager
no flags Details
Slovak config file for lynx (ISO8859-2 country) (126.95 KB, text/plain)
2001-04-29 19:53 UTC, Milan Kerslager
no flags Details

Description Milan Kerslager 2001-04-29 19:51:04 UTC
I found nice Japanese patch in the lynx package that allow different
national config files for lynx. Here is one for Czech language (cs) as
attachment. Please include it as it helps to us (we are ISO8859-2 country)
if you can. I'll attach one for Slovak language too (sk).

Comment 1 Milan Kerslager 2001-04-29 19:52:22 UTC
Created attachment 16786 [details]
Czech config file for lynx (ISO-8859-2 country)

Comment 2 Milan Kerslager 2001-04-29 19:53:19 UTC
Created attachment 16787 [details]
Slovak config file for lynx (ISO8859-2 country)

Comment 3 Bernhard Rosenkraenzer 2001-05-02 15:57:36 UTC
Yes, good idea. Added. (2.8.4-11)



Note You need to log in before you can comment on or make changes to this bug.